{% extends 'base.html' %}
{% load static %}


  {% block static %}
  <title>Create guide</title>
  {% endblock %}


  {% block content %}
<form action="{% url 'guide:create_guide' %}" method="POST" enctype="multipart/form-data">
    {% csrf_token %}
      <p class="form__title">Guide creation</p>
      <div class="form__inputs">
          {{ form.name }}
          {{ form.league }}
        <div class="form__img__load">
          <p>Choose image</p>
            {{ form.icon }}
        </div>
        <div class="form__add_text">
          {{ form.media}}
          {{ form.guide_text }}
        </div>
        <div class="form__add__item">{{ form.recommended_items }}</div>
        <button class="ready" type="submit">Create</button>
      </div>

</form>
  {% endblock %}